[Default]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations-Aktualisierungsprogramm. Bitte installieren Sie zuerst das Win2000 Service Pack 4/WinXP Service Pack 1.

[WinNT52_German]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations-Aktualisierungsprogramm.

[WinNT52P_German]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations-Aktualisierungsprogramm.

[WinNT52I_German]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations-Aktualisierungsprogramm.
